using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Models
{
    [Serializable()]
    public class ArticleCote
    {
        private int arti_coteid;
        private string arti_cotename;
        public ArticleCote() { }
        public int Arti_coteid
        {
            get { return arti_coteid; }
            set { arti_coteid = value; }
        }
        public string Arti_cotename
        {
            get { return arti_cotename; }
            set { arti_cotename = value; }
        }
    }
}
